<?php
include_once("init.php");

?>
<!DOCTYPE html>

<html lang="en">
<head>
	<meta charset="utf-8">
	<title>POSNIC - Add Category</title>
	
	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet'>
	<link rel="stylesheet" href="css/style.css">
	
	<!-- Optimize for mobile devices -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	
	<!-- jQuery & JS files -->
	<?php include_once("tpl/common_js.php"); ?>
	<script src="js/script.js"></script>  
		<script>
	/*$.validator.setDefaults({
		submitHandler: function() { alert("submitted!"); }
	});*/
	$(document).ready(function() {
	
		// validate signup form on keyup and submit
		$("#form1").validate({
			rules: {
				name: {
					required: true,
					minlength: 3,
					maxlength: 200
				},
				address: {
					minlength: 3,
					maxlength: 500
				},
				contact1: {
					minlength: 3,
					maxlength: 20
				},
				contact2: {
					minlength: 3,
					maxlength: 20
				}
			},
			messages: {
				name: {
					required: "Please enter a Customer Name",
					minlength: "Customer must consist of at least 3 characters"
				},
				address: {
					minlength: "Customer Address must be at least 3 characters long",
					maxlength: "Customer Address must be at least 3 characters long"
				}
			}
		});
	
	});

	</script>

</head>
<body>

	<!-- TOP BAR -->
	<?php include_once("tpl/top_bar.php"); ?>
	<!-- end top-bar -->
	
	
	
	<!-- HEADER -->
	<div id="header-with-tabs">
		
		<div class="page-full-width cf">
	
			<ul id="tabs" class="fl">
				<li><a href="dashboard.php" class="dashboard-tab">Dashboard</a></li>
				<li><a href="page-full-width.php" class="sales-tab">Sales</a></li>
				<li><a href="page-full-width.php" class="customers-tab">Customers</a></li>
				<li><a href="page-other.php" class="purchase-tab">Purchase</a></li>
				<li><a href="page-other.php" class="supplier-tab">Supplier</a></li>
				<li><a href="page-other.php" class="active-tab stock-tab">Stocks / Products</a></li>
				<li><a href="page-other.php" class="payment-tab">Payments / Outstandings</a></li>
				<li><a href="page-other.php" class="report-tab">Reports</a></li>
			</ul> <!-- end tabs -->
			
			<!-- Change this image to your own company's logo -->
			<!-- The logo will automatically be resized to 30px height. -->
			<a href="#" id="company-branding-small" class="fr"><img src="<?php if(isset($_SESSION['logo'])) { echo "upload/".$_SESSION['logo'];}else{ echo "upload/posnic.png"; } ?>" alt="Point of Sale" /></a>
			
		</div> <!-- end full-width -->	

	</div> <!-- end header -->
	
	
	
	<!-- MAIN CONTENT -->
	<div id="content">
		
		<div class="page-full-width cf">

			<div class="side-menu fl">
				
				<h3>Products Management</h3>
				<ul>
					<li><a href="add_stock.php">Add Stock/Product</a></li>
					<li><a href="view_stock.php">View Stocks/Products</a></li>
					<li><a href="add_cat.php">Add Category</a></li>
				</ul>
				
			</div> <!-- end side-menu -->
			
			<div class="side-content fr">
			
				<div class="content-module">
				
					<div class="content-module-heading cf">
					
						<h3 class="fl">Add Customer</h3>
						<span class="fr expand-collapse-text">Click to collapse</span>
						<span class="fr expand-collapse-text initial-expand">Click to expand</span>
					
					</div> <!-- end content-module-heading -->
					
						<div class="content-module-main cf">
				
							
					<?php
					//Gump is libarary for Validatoin
					
					if(isset($_POST['name'])){
					$_POST = $gump->sanitize($_POST);
					$gump->validation_rules(array(
						'name'    	  => 'required|max_len,100|min_len,3',
						'address'     => 'max_len,200',
						'contact1'    => 'alpha_numeric|max_len,20',
						'contact2'    => 'alpha_numeric|max_len,20'
					));
				
					$gump->filter_rules(array(
						'name'    	  => 'trim|sanitize_string|mysql_escape',
						'address'     => 'trim|sanitize_string|mysql_escape',
						'contact1'    => 'trim|sanitize_string|mysql_escape',
						'contact2'    => 'trim|sanitize_string|mysql_escape'
					));
				
					$validated_data = $gump->run($_POST);
					$name 		= "";
					$address 	= "";
					$contact1	= "";
					$contact2 	= "";				

					if($validated_data === false) {
							echo $gump->get_readable_errors(true);
					} else {
						
						
							$name=mysql_real_escape_string($_POST['name']);
							$address=mysql_real_escape_string($_POST['address']);
							$contact1=mysql_real_escape_string($_POST['contact1']);
							$contact2=mysql_real_escape_string($_POST['contact2']);
							
							$count = $db->countOf("customer_details", "customer_name='$name'");
							if($count==1)
							{
								echo "<div class='error-box round'>Dublicat Entry. Please Verify</div>";
							}
							else
							{
								
									if($db->query("insert into customer_details values(NULL,'$name','$address','$contact1','$contact2',0)"))
										echo "<div class='confirmation-box round'>[ $name ] Customer Details Added !</div>" ;
									else
										echo "<div class='error-box round'>Problem in Adding !</div>" ;
							
							}
						}
				}
				
				?>
				
				<form name="form1" method="post" id="form1" action="">
                  
                  <p><strong>Add Customer Details </strong> - Add New ( Control +A)</p>
                  <table class="form"  border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td><span class="man">*</span>Name:</td>
                      <td><input name="name" type="text" id="name" maxlength="200"  class="round default-width-input" value="<?php echo $name; ?>" /></td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>&nbsp;</td>
                    </tr>
                    <tr>
                      <td>Address</td>
                      <td><textarea name="address" cols="15" class="round full-width-textarea"><?php echo $address; ?></textarea></td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>&nbsp;</td>
                    </tr>
                    <tr>
                      <td>Contact 1 </td>
                      <td><input name="contact1" type="text" id="buyingrate" maxlength="20"   class="round default-width-input" 
					  value="<?php echo $contact1; ?>" /></td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>&nbsp;</td>
                    </tr>
                    <tr>
                      <td>Contact 2 </td>
                      <td><input name="contact2" type="text" id="sellingrate" maxlength="20"  class="round default-width-input" 
					  value="<?php echo $contact2; ?>" /></td>
                    </tr>
                    <tr>
                      <td>&nbsp;</td>
                      <td>&nbsp;</td>
                    </tr>
                    <tr>
                      <td>&nbsp;
					 
					  </td>
                      <td>
                        <input  class="button round blue image-right ic-add text-upper" type="submit" name="Submit" value="Add">
						(Control + S)
					  </td>
                    </tr>
                  </table>
                </form>
						
				
					</div> <!-- end content-module-main -->
							
				
				</div> <!-- end content-module -->
				
				
		
		</div> <!-- end full-width -->
			
	</div> <!-- end content -->
	
	
	
	<!-- FOOTER -->
	<div id="footer">
		<p>Any Queries email to <a href="mailto:sridhar.posnic@gmail.com?subject=Stock%20Management%20System">sridhar.posnic@gmail.com</a>.</p>
	
	</div> <!-- end footer -->

</body>
</html>