<!DOCTYPE html>

<html lang="en">
<head>
	<meta charset="utf-8">
	<title>POSNIC - Other page elements</title>
	
	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet'>
	<link rel="stylesheet" href="css/style.css">
	
	<!-- Optimize for mobile devices -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	
	<!-- jQuery & JS files -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
	<script src="js/script.js"></script>  
</head>
<body>

	<!-- TOP BAR -->
	<div id="top-bar">
		
		<div class="page-full-width cf">

			<ul id="nav" class="fl">
	
				<li class="v-sep"><a href="#" class="round button dark ic-left-arrow image-left">Go to website</a></li>
				<li class="v-sep"><a href="#" class="round button dark menu-user image-left">Logged in as <strong>admin</strong></a>
					<ul>
						<li><a href="#">My Profile</a></li>
						<li><a href="#">User Settings</a></li>
						<li><a href="#">Change Password</a></li>
						<li><a href="#">Log out</a></li>
					</ul> 
				</li>
			
				<li><a href="#" class="round button dark menu-email-special image-left">3 new messages</a></li>
				<li><a href="#" class="round button dark menu-logoff image-left">Log out</a></li>
				
			</ul> <!-- end nav -->

					
			<form action="#" method="POST" id="search-form" class="fr">
				<fieldset>
					<input type="text" id="search-keyword" class="round button dark ic-search image-right" placeholder="Search..." />
					<input type="hidden" value="SUBMIT" />
				</fieldset>
			</form>

		</div> <!-- end full-width -->	
	
	</div> <!-- end top-bar -->
	
	
	
	<!-- HEADER -->
	<div id="header-with-tabs">
		
		<div class="page-full-width cf">
	
			<ul id="tabs" class="fl">
				<li><a href="dashboard.php" class="dashboard-tab">Dashboard</a></li>
				<li><a href="page-full-width.php">Full width page</a></li>
				<li><a href="page-other.php" class="active-tab">Other page elements</a></li>
			</ul> <!-- end tabs -->
			
			<!-- Change this image to your own company's logo -->
			<!-- The logo will automatically be resized to 30px height. -->
			<a href="#" id="company-branding-small" class="fr"><img src="images/company-logo.png" alt="Blue Hosting" /></a>
			
		</div> <!-- end full-width -->	

	</div> <!-- end header -->
	
	
	
	<!-- MAIN CONTENT -->
	<div id="content">
		
		<div class="page-full-width cf">

			<div class="side-menu fl">
				
				<h3>Side Menu</h3>
				<ul>
					<li><a href="#">Side menu link</a></li>
					<li><a href="#">Another link</a></li>
					<li><a href="#">A third link</a></li>
					<li><a href="#">Fourth link</a></li>
				</ul>
				
			</div> <!-- end side-menu -->
			
			<div class="side-content fr">
			
				<div class="half-size-column fl">
				
					<div class="content-module">
					
						<div class="content-module-heading cf">
						
							<h3 class="fl">Headings &amp; Paragraphs</h3>
							<span class="fr expand-collapse-text">Click to collapse</span>
							<span class="fr expand-collapse-text initial-expand">Click to expand</span>
						
						</div> <!-- end content-module-heading -->
						
						
						<div class="content-module-main">
						
							<h1>This is an H1 heading</h1>
							<p>Followed by a very short paragraph and a stripe content separator.</p>
							
							<div class="stripe-separator"><!-- --></div>
						
							<h2>This is an H2 heading</h2>
							<h3>This is an H3 heading</h3>
							<h4>This is an H4 heading</h4>
							<h5>This is an H5 heading</h5>

							<div class="stripe-separator"><!-- --></div>

							<p>The separator above has top and bottom margin set by default, so it will split the content accordingly without 
							any extra tweaks needed from you.</p>

							<div class="stripe-separator"><!-- --></div>
							
							<blockquote>This is a blockquote followed by a cite tag. And no matter how much text you put in this, it will automatically resize.</blockquote>
							<cite>- John</cite>
							
						</div> <!-- end content-module-main -->
					
					</div> <!-- end content-module -->
				
				</div> <!--end half-size-column-->

				<div class="half-size-column fr">
				
					<div class="content-module">
					
						<div class="content-module-heading cf">
						
							<h3 class="fl">Ordered Lists</h3>
							<span class="fr expand-collapse-text">Click to collapse</span>
							<span class="fr expand-collapse-text initial-expand">Click to expand</span>
						
						</div> <!-- end content-module-heading -->
						
						
						<div class="content-module-main cf">
					
							<div class="half-size-column fl">
						
								<h2 class="text-upper">A simple ordered list</h2>
								
								<ol>
									<li>This is list item number 1.</li>
									<li>Another list item.</li>
									<li>A slightly longer list item. This will probably wrap on the next line.</li>
									<li>Another list item.</li>
								</ol>
						
							</div>
							
							<div class="half-size-column fr">
								
								<h2 class="text-upper">An ordered list with links</h2>
								
								<ol>
									<li><a href="#">Some links go here</a></li>
									<li><a href="#">Another link</a></li>
									<li><a href="#">And yet another link</a></li>
								</ol>
							
							</div>
							
						</div> <!-- end content-module-main -->
						
					</div> <!-- end content-module -->

					<div class="content-module">
					
						<div class="content-module-heading cf">
						
							<h3 class="fl">Unordered Lists</h3>
							<span class="fr expand-collapse-text">Click to collapse</span>
							<span class="fr expand-collapse-text initial-expand">Click to expand</span>
						
						</div> <!-- end content-module-heading -->
						
						
						<div class="content-module-main cf">
					
							<div class="half-size-column fl">
						
								<h2 class="text-upper">A simple unordered list</h2>
								
								<ul class="regular-ul">
									<li>This is list item number 1.</li>
									<li>Another list item.</li>
									<li>A slightly longer list item.</li>
									<li>Another list item.</li>
								</ul>
								
								<p>To add a simple list, make sure you specify <code>class="regular-ul"</code> to the list.</p>
								
							</div>
							
							<div class="half-size-column fr">
								
								<h2 class="text-upper">A custom unordered list</h2>
								
								<ul class="custom-ul">
									<li><a href="#">Some links go here</a></li>
									<li><a href="#">Another link</a></li>
									<li><a href="#">And yet another link</a></li>
								</ul>

								<p>To add a custom list, make sure you specify <code>class="custom-ul"</code> to the list.</p>

							</div>
							
						</div> <!-- end content-module-main -->
						
					</div> <!-- end content-module -->

				</div> <!--end half-size-column-->
	
			</div> <!-- end side-content -->
		
		</div> <!-- end full-width -->
			
	</div> <!-- end content -->
	
	
	
	<!-- FOOTER -->
	<div id="footer">

		<p>&copy; Copyright 2012 <a href="#">BlueHosting, LLC</a>. All rights reserved.</p>
		<p><strong>SimpleAdmin</strong> theme by <a href="http://www.adipurdila.com">Adi Purdila</a></p>
	
	</div> <!-- end footer -->

</body>
</html>